Bug 104964 - FriBidi's lacks documentation
Summary: FriBidi's lacks documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: fribidi (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-24 00:34 UTC by Roozbeh Pournader
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version: 0.10.4-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-07 00:00:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roozbeh Pournader 2003-09-24 00:34:47 UTC
Description of problem:
FriBidi lacks the documentation files. A %doc line from fribidi 0.10.4 itself says:

%doc README AUTHORS COPYING ChangeLog TODO THANKS NEWS

Version-Release number of selected component:
0.10.4-3

How reproducible:
Always

Steps to Reproduce:
1. Install FriBidi.
    

Actual Results:  There are no documentation files installed.

Expected Results:  Documentation files should be installed.

Comment 1 Jeremy Katz 2003-09-24 22:50:00 UTC
Will be in 0.10.4-4


Note You need to log in before you can comment on or make changes to this bug.